<nav class="navbar is-primary">
    <div class="container">
  <div class="navbar-brand">

    <a class="navbar-item" href="/{{ site.index[page.lang] }}">
      <img src="/img/logo.png" alt="Вести АДИ" height="29">
    </a>

            <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="navMenu">
                <span aria-hidden="true"></span>
                <span aria-hidden="true"></span>
                <span aria-hidden="true"></span>
            </a>
        </div>
        <div class="navbar-menu" id="navMenu">
            <div class="navbar-start">
<a href="/" class="navbar-item {% if page.url == "/index.html" %}is-active{% endif %}"><i class="fas fa-home"></i>&ensp;{{ site.data.translations['home'][page.lang] }}</a>            
                {% if site.data.navigation %}
                {% for item in site.data.navigation %}
                    {% if item.dropdown %}
                    <div class="navbar-item has-dropdown is-hoverable">
                        <a href="{{ item.link | prepend: site.baseurl }}" class="navbar-link {% if item.link == page.url %}is-active{% endif %}">{{ item.name }}</a>
                        <div class="navbar-dropdown is-boxed">
                            {% for subitem in item.dropdown %}
                            <a href="{{ subitem.link | prepend: site.baseurl }}" class="navbar-item {% if subitem.link == page.url %}is-active{% endif %}">{{ subitem.name }}</a>
                            {% endfor %}
                        </div>
                    </div>
                    {% else %}
                    <a href="{{ item.link | prepend: site.baseurl }}" class="navbar-item {% if item.link == page.url %}is-active{% endif %}">{{ item.name }}</a>
                    {% endif %}
                {% endfor %}
                {% endif %}
            </div>
    <div class="navbar-end">
      <div class="navbar-item has-dropdown is-hoverable">
        <a class="navbar-link">
          <i class="fas fa-globe"></i>&emsp;{{ site.data.translations['language'][page.lang] }}
        </a>
        <div class="navbar-dropdown is-right is-boxed">
            {% assign posts=site.posts | where:"ref", page.ref | sort: 'lang' %}
                {% if posts.size == 0 %}
            {% assign posts=site.pages | where:"ref", page.ref | sort: 'lang' %}
            {% endif %}
                {% for post in posts %}
                  <a class="navbar-item" href="{{ site.baseurl }}{{ post.url }}">{{ site.data.languages[post.lang].label }}&emsp;{{ site.data.languages[post.lang].icon }}
                {% endfor %}           
                  </a>
        </div>
      </div>
    </div>
        </div>
    </div>
</nav>
